Subject: Re: BWT Transaction
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 May 2000 02:57:00 -0700 (PDT)

Thanks for your note.  In reply:

1.  We will change United Kingdom to England in the governing law section.

2.  and 3.  We did switch to the English law form and our form didn't provide 
for using securities as collateral.  As you point out, it is likely that SR 
will always be in the money and the CSA provides for an unlimited Threshold 
for SR at all times so that it will never be providing collateral under that 
document.   There are certainly other changes that could be made to the 
document with that in mind but in the interest of time we didn't make much of 
an effort on that score - our theory was that you wouldn't mind too much 
since you would never have to post anything under this document.

Please let me know if you have any other questions or comments.

Mark

	"Stephen Kruft" <[email-masked]>
	05/31/2000 08:56 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: BWT Transaction

I looked at the EFR-ENA Schedule in connection with Gordon Boozer's
comments.  I see no problems except:

1.  The document is expressed to be governed by the law of the"United
Kingdom."   I have never seen this formulation and think it should say
"England," as I believe there are in fact multiple legal systems (e.g.,
Scottish) within the U.K.

2.  I am not sure why all collateral except LCs was deleted.  Was this
agreed by EFR?  If so, OK.  If not, could the CSA provide for other
collateral as Gordon requested.  It is unusual for SR entities to use LCs
in non-reinsurance situations and would probably cost them less to post
Treasuries.  Here it is of course unlikely that EFR will have to post
anything, since EFR will always be in the money to some extent.

3. Did you switch to the English law form of CSA?

Regards